/* 栏目名字 */
.gl-name{
	height: 75px;
	background-color: #ffedea;
	line-height: 75px;
	color: #bc1d2e;
	text-align: center;
	margin-top: 30px !important;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px !important;
}
/* 小栏目 */
.children-colunm a {
    display: block;
    height: 45px;
    padding-left: 40px;
    /* background-color: rgb(255, 255, 255); */
    font: 14px / 45px 微软雅黑;
}
/* 小栏目激活字体颜色 */
.curr {
    color: #bd1b2d;
}
/* 小栏目默认隐藏 */
.hide {
    display: none;
}